import { IVariable, IVariableInputBuilder } from './variableInput.service';
export declare class NumberInputBuilder implements IVariableInputBuilder {
    handles(type: string): boolean;
    getInput(variable: IVariable, onChange: (variable: IVariable) => void): JSX.Element;
}
